@charset "UTF-8";
/* CSS Document */

@-ms-viewport { width: device-width; }

{
	margin: 0;
	padding: 0;
}

header, section, footer, aside, nav, article, div {
	display: block;
}

body {
	margin: 0 auto;
	width:288px;
	background-color:#000;
	vertical-align:top;
}

nav {
	width:288px;
	height:32px; 
	margin: 0 0 0 0;
	background-color:#666;	
	float:left;
	position:fixed;
	z-index:1001;
}

img {
	vertical-align:top;
	max-width:100%;
	width:288px;
}


ul {
	margin: 0 auto;
    padding: 0;}

li {
	padding: 7px 0px 0px 16px;	
	text-align: left;
    list-style: none;
	float: left;
	color:#FFF;
	font-weight:regular;
	font-size:16px;
}

section {
	width:288px;
	padding-top:32px;
	background-color:#CCC;
	margin: 0 0 0 0;
	float:left;
}

p.article {
	padding-left:15px;
}

@media screen and (min-width: 600px) {
body, section, nav {
width: 576px;
}

nav {
	height:56px;
}

section {
	padding-top:56px;
}

img {
	width:100%;
}

li {
	padding: 14px 0px 0px 30px;	
	font-size:24px;
}

p.article {
	padding-left:30px;
}

}

@media screen and (min-width: 900px) {
body, section, nav {
width: 864px;
} 

}

@media screen and (min-width: 1200px) {
body, section, nav {
width: 1152px;
}

}

@media screen and (min-width: 1500px) {
body, section, nav {
width: 1440px;
}

}

@media screen and (min-width: 1800px) {
body, section, nav {
width: 1728px;
}

nav {
	height:72px;
}

section {
	padding-top:72px;
}

li {
	padding: 16px 0px 0px 30px;	
	font-size:36px;
}

}

section.white {
	background-color:#FFF;
}

section.grey {
	background-color:#999;
}

p {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:regular;
	text-decoration:none;
	padding-left:16px;
	padding-right:16px;
	color:#FFF;
	line-height:1.9;
	height:120px;
}

p.description {
	color:#666;
	line-height:1.7;
}

p.descriptioncode {
	color:#666;
	line-height:1.7;
	height:32px;
}

p.font {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:regular;
	text-decoration:none;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:0px;
	padding-top:16px;
	color:#666;
	line-height:1.7;
	height:100%;
}

a {
	outline: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:regular;
	text-decoration:none;
	color:#FFF;
}

a.description {
	color:#666;
}

a img {
	border: 0px;
}

a.active{
	font-weight:bold;
}

article {
	margin: 16px;
	width: 256px;
	height: 256px;
	float:left;
	background-color:#FFF;
}

header {
	margin: 0 0 0 0;
	width:100%;
	height:112px;
	background-color:#666;
	float:left;
}

header.font {
	margin: 0 0 0 0;
	width:100%;
	height:112px;
	background-color:#666;
	float:left;
	margin-bottom:16px;
}

.content {
	display: none;
	position:fixed;
	top:0%;
	left:0%;
	width:100%;
	height:100%;
	padding:0px;
	border:0px;
	background-color:#000;
	z-index:1001;
	overflow: auto;
}